## ros-jazzy-ecl-core 1.2.1

=== debian/changelog ===
ros-jazzy-ecl-core (1.2.1-5bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 18 Apr 2024 19:39:40 -0000

ros-jazzy-ecl-core (1.0.1-5bookworm) bookworm; urgency=high

  * metapackage tag dropped

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Dec 2018 00:00:00 -0000

ros-jazzy-ecl-core (0.60.5-5bookworm) bookworm; urgency=high

  * Bugfixes for catkin library finding in raring.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 05 Jul 2013 00:00:00 -0000

ros-jazzy-ecl-core (0.60.2-5bookworm) bookworm; urgency=high

  * Bugfixes to windows port.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 02 Jul 2013 00:00:00 -0000

ros-jazzy-ecl-core (0.60.0-5bookworm) bookworm; urgency=high

  * Windows port
  * First **hydro** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Jun 2013 00:00:00 -0000

ros-jazzy-ecl-core (0.50.5-5bookworm) bookworm; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 15 Feb 2013 00:00:00 -0000

ros-jazzy-ecl-core (0.50.4-5bookworm) bookworm; urgency=high

  * Bugfixes for catkin.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 15 Feb 2013 00:00:00 -0000

ros-jazzy-ecl-core (0.50.3-5bookworm) bookworm; urgency=high

  * Bugfixes for quantal's gcc.
  * Parallel build directory header generation.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 22 Dec 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.50.2-5bookworm) bookworm; urgency=high

  * Catkin upgrade fixes.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 15 Dec 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.50.1-5bookworm) bookworm; urgency=high

  * Bugfixes for ecl in release mode builds.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 01 Dec 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.50.0-5bookworm) bookworm; urgency=high

  * Upgraded for catkin.
  * First **groovy** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 30 Oct 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.43.9-5bookworm) bookworm; urgency=high

  * Upgraded with bugfixes for fuerte and precise.
  * First **fuerte** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 24 May 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.43.8-5bookworm) bookworm; urgency=high

  * Upgraded eigen and dependant modules.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 17 Apr 2012 00:00:00 -0000

ros-jazzy-ecl-core (0.43.6-5bookworm) bookworm; urgency=high

  * Initial stack import into ros.
  * First **electric** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 13 Jan 2012 00:00:00 -0000
